@charset "utf-8";
/* CSS Document */
body {
	background:		url(../images/backgrounds/body.png) left top repeat;
	font-size:		0.875rem;
	color:			#333;
	margin:		0 !important;
	padding: 0 !important;
}
h1, h2 {
	font-size:		1.375rem;
	color:			#444;
	margin:			0 0 0.4em;
	font-weight:	bold;
}

h3 {
	font-size:		1.25rem;
	color:			#444;
	margin:			0 0 0.5em;
	line-height:		1.25rem;
}

h4 {
	font-size:		1rem!important;
	color:			#666;
	margin:			0 0 0.8125rem 0!important;
	line-height:		0.9375rem;
	text-transform:		uppercase;
	font-weight:		bold!important;
}

p {
	margin:			0 0 1em;
	line-height:		1.25rem;
}
p.home {
    font-size: 1.125rem;
    color: #333;
    line-height: 28px;
    margin: 20px 0;
}
h1.pt-10
{
	padding-top: 10px;
}
h1.pb-10
{
	padding-bottom: 10px;
}
p.pt-10
{
	padding-top: 10px;
}
a {
	color:			#ff9900;
	text-decoration:	none;
}
div.container-fluid.tekst div.container div.row div.col-md-4 p a:hover
{
	color:			#ff9900;
	text-decoration:	underline;
}

.raquo {
	position:		relative;
	bottom:			1px;
}

img {
	display:		block;
}
.img-thumbnail {
    padding: .5rem;
    background-color: #f8f9fa;
    border: 0 solid #dee2e6;
    border-radius: .375rem;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}


.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}
.merken ul, li
{
	list-style-type: none;
}
.footer {
    color: #999;
    text-shadow: #000 0 1px;
    line-height: 1.125rem;
}
.footer ul, li
{
	margin:0;
	padding:0;
}
.footer li
{
	list-style-type: none;
}
.footer a  {
	margin:0;
	padding:0;
	color:			#999;
	font-size:		0.875rem;
}

.footer a:hover {
	color:			#FFF;
	text-decoration:	none;
}
.footer p
{
	color:			#999;
	font-size:		0.875rem;
}
.footer h4
{
	color:#999;
	margin-top:10px !important;
}
/*
 * Structure
 */
.container-fluid.top {
	background:		url(../images/backgrounds/top.png) left top repeat-x;
	overflow:		visible;	
}
.container-fluid.merken {
	margin-top: 10px;
	background-color: rgba(255,150,0,1.00) !important;
}
.container-fluid.vervolg {
	background-color: rgba(255,150,0,1.00) !important;
}
.container-fluid.merken img.merk {
	max-width: 183px;
    max-height: auto;
}
.container-fluid.home {
	background: url(../images/backgrounds/center.png) left top repeat;
    border-bottom: 1px solid #CCC;	
}
.container-fluid.tekst {
    background: #FFF;
    color: #666;
    padding: 15px 0;
}
.h-merken {
	max-height:5.5rem;
	padding-top:10px;
	padding-bottom:10px;
}
.h-80 {
	height: 80px;
}
.logo {
	position:		absolute;
	left:			0;
	top:			-5px;
}
/* rewrite css bootstrap */
/*
 * Navbar toggler oranje
 */
div#collapsibleNavbar {
	margin-top: 20px;
}
.navbar-light .navbar-toggler {
    color: rgba(255,150,0,.5) !important;
    border-color: rgba(255,150,0,1) !important;
	background-color: rgba(255,150,0,1) !important;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgba(255,255,255,1);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(255,150,0,1);
}
.navbar-nav li a {
    margin: 0 5px 0 0;
    font-weight: bold;
}
.navbar-nav li div a {
    margin: 0 5px 0 0;
    font-weight: normal;
}
/*
.navbar-nav li.nav-item a.active {
    background: #ff9600;
    color: #fff;
    text-shadow: #666 0 1px;
}
.navbar-nav li.nav-item:hover a {
	background:		#ff9600;
	color: rgba(255,255,255,1) !important;
	text-shadow:		#666 0 1px;
}
ul.navbar-nav.ml-auto li.nav-item.dropdown.show div.dropdown-menu.show a:first-child {
	border-radius:		5px 5px 0 0;
}

#menu li ul li:last-child a {
	border-radius:		0 0 5px 5px;
}
ul.navbar-nav.ml-auto li.nav-item.dropdown.show div.dropdown-menu.show a.dropdown-item {
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin: 0 5px 0 0;
    border-radius: 0;
    color: rgba(255,255,255,1);
    font-weight: bold;
    text-decoration: none;
    font-size: 0.875rem;
    text-shadow: white 0 1px;
}
.navbar {
	margin:		0 !important;
	padding:	0 !important;
}
.dropdown-menu {
	background-color:transparent !important;
}
 */
.bg {
	background:		url(../images/backgrounds/top.png) left bottom repeat-x;
	overflow:		visible;	
}
/*
 * owl carousel rewrite css
 */
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.owl-carousel {
    z-index: -1 !important;
	margin-top: 10px;
}
/*
 *@media
 */
 
@media only screen and (max-width: 768px) and (min-width: 680px) {
/* ==== Media small Phones ============================      */
}

@media only screen and (max-width: 575px) and (min-width: 480px) {
/* ==== Media small Phones ============================      */
div#collapsibleNavbar {
	margin-top: 80px;
	z-index:9999;
	background-color:rgba(255,255,255,1.00);
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(255,150,0,1);
	border-radius:0;
}
.container-fluid.home {
	margin-top: 10px;	
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgba(255,255,255,1);
    padding-left: 4px;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 4px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0;
}
}
@media only screen and (max-width: 480px) and (min-width: 350px) {
div#collapsibleNavbar {
	margin-top: 80px;
	z-index:9999;
	background-color:rgba(255,255,255,1.00);
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(255,150,0,1);
	border-radius:0;
}
.container-fluid.home {
	margin-top: 10px;	
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgba(255,255,255,1);
    padding-left: 4px;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 4px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0;
}
}
@media only screen and (max-width: 350px) {
	
html { font-size: 80%; }
div#collapsibleNavbar {
	margin-top: 80px;
	z-index:9999;
	background-color:rgba(255,255,255,1.00);
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: rgba(255,150,0,1);
	border-radius:0;
}
.container-fluid.home {
	margin-top: 14px;	
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: rgba(255,255,255,1);
    padding-left: 4px;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 4px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0;
}

}